@media print, screen {

/* general style */

body
{
	margin-left: 0em;
	margin-top: 0pt; 
	margin-right: 0pt; 	
	background-color: #F2F0F0;
	/*
	margin-top: 10px;
	background: url(mainbg.png);
	background-repeat: repeat-x;
	*/
}

#idPage {
    /*height: 400px;*/
    display: flex;
    /* flex-direction: column;*/
    align-items: center;
    justify-content: center;
}


p.image-description
{
	background-color: #DDDDDD;
	padding-left:2pt;
	padding-top:2pt;
	padding-bottom:2pt;
}


 
.cls-center
{
	text-align:center;
}

img#home_portrait
{
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-top: 4em;
}

body, table, td
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
}

a img
{
	border: 0;
	text-decoration:none;
}

a img.slide, img.slide
{
	border-width:2px;
	border-style:solid;
/*	border-color:green;*/
}

form
{
	margin: 0;
}

	/* table formats */

td.integer
{
	text-align:right;    
}

	/* NAVIGATION */
div#navigation
{
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
	/*float: left;*/
	position: relative;
	padding: 0.15em 0.8em 0.15em 0.8em;
	margin-left: 10px;
	width: auto;
	max-width: 50em;
	min-width: 270px;
	/* menu width */
	/*
	width: 12em;              
	min-width: 205px;
	max-width: 620px;
	*/
	background-color: white;
	border: 1px solid #C0C0C0;  
}

div#navigation div
{
	padding: 0 0 5px 5px;           
	margin:0;              /* no margin for IE either */
}

div#navigation div span
{
	margin: 0;
	padding: 0;
	display:inline-block;
	max-width: 13.9em;
	/*min-width: 160px;*/
}

div#navigation div span a
{
	display: block;         /* lines extend to right, make area clickable */
	color: #3E3F8F;
	padding: 3px 3px 3px 3px;
	margin:0;
	text-decoration: none;
	height: 2ex;           /* hint for IE, alternatively remove whitespace from HTML */
}


div#navigation div span.leaf a
{
	background-image: url(bullet_leaf.gif);
	background-repeat: no-repeat;
}

div#navigation div span.active a
{
	background-position: 0px -20px;
	color: red;            /* highlight text */
}


div#navigation div span a:hover
{
	color: white;
	background-color: #5354BF; /* rollover effect */
	}

	div#navigation ul li.active a:hover {
	color: white;
	background-color: #AAAAAA; /* rollover effect */
}

#content
{
	/*margin: 0 1em 0 14em;*/
	margin-left: 10px;
	width: auto;
	max-width: 50em;
	min-width: 270px; /* pictures are 550 */
	min-height: 559px;
	z-index: 2;
	padding: 0 0.8em 0.8em 1.5ex;
	border: 1px solid #C0C0C0;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
	background-color: white;
	overflow: visible;
}

#content p
{
	font-family: inherit;
	font-size: inherit;
}

#content h1
{
	font-family: inherit;
	font-size: 200%;
	font-weight: bold;
	color: #5354BF;
}


} /* END media pint, sceen */


